/*======== ȫ�� ========*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td { margin:0; padding:0; }
body { font-size:12px; color:#666; font-family:Verdana, Microsoft YaHei, Simsun; background:#f8f4e8; line-height:24px; }
fieldset, img { border:0; }
ol, ul { list-style:none; }
h1, h2, h3, h4, h5, h6{ font-size:100%; }
em { font-style:normal; }
input, button, select, textarea { outline:none; } 
textarea { resize:none; } /*//�������ı��������������ڹȸ���*/
p{ text-align:justify; text-justify:distribute;} /*//Ϊ��ʹ�ı������������߶���
*//*======== Link ========*/
a { color: #666; text-decoration:none; }
a:hover { color: #f60; text-decoration:none; }

body{background-color: #f5f5f5;}
.clear{clear: both;}
.wrap{width: 1000px;margin:0 auto;}
.top{
	height: 327px;
	background:url(../images/lxyz-top.jpg) no-repeat;
}
/*-------------������ʼ��---------------------*/
.nav{
	width: 100%;
	height:48px;
	background:url(../images/lxyz-dh.jpg) no-repeat;
}
.nav li{
	float: left;
	
	padding:0 40px;
	line-height: 48px;
	text-align: center;
}
.nav li a{height: 48px;display:block;color:#fff;font-size:16px;}
.nav li.current{background:url(../images/lxyz-dh.jpg) no-repeat;;}
/*-------------------ͼƬ����------------*/
.one,.two,.three{height: 305px;}
.one{margin-top:20px;}
.one .one_left,.one .one_right,.two .two_left,.two .two_right,.three .three_left,.three .three_right{width: 488px;height: 305px;float: left;background-color: #fff;}
.one .one_left,.two .two_left,.three .three_left,.three .three_right{margin-right: 12px;}
.one_right .title,.two_left .title,.two_right .title,.three_left .title,.three_right .title{height:40px;border-bottom: 1px solid #e3e3e3;}
.one_right .title h5,.two_left .title h5,.two_right .title h5,.three_left .title h5,.three_right .title h5{line-height:40px;float: left;font-size:18px;color:#ad0000;}
.one_right .title a,.two_left .title a,.two_right .title a,.three_left .title a,.three_right .title a{float: right;line-height:41px;}
.one_right .kuang,.two_left .kuang,.two_right .kuang,.three_left .kuang,.three_right .kuang{padding:0 17px;}
.one_right .content h5{font-size:16px;color:#5d5d5d;margin-top: 15px;}
.one_right .content p{text-indent:2em;line-height:22px;margin-top: 12px;border-bottom:1px dashed #c6c6c6;padding-bottom:12px;}
.one_right ul{margin-top:18px;}
.one_right ul li span,.two_left ul li span,.two_right ul li span,.three_left ul li span{float: right;color:#9a9a9a;font-size:14px;}
.one_right ul li a,.two_left ul li a,.two_right ul li a,.three_left ul li a{font-size:14px;color:#545454;}

/*-------------- ���̬  ���Ͱ���------------------------------*/
.two{margin-top:22px;}
.two .two_left,.two .two_right{height:305px;float: left;}
.two_left .title h5,.two_right .title h5,.three_left .title h5,.three_right .title h5{background:url(../images/h5_bg.jpg) no-repeat ;}
.two_left ul,.two_right ul,.three_left ul{margin-top:14px;}
.two_left ul li,.two_right ul li,.three_left ul li{line-height:28px;}
.title{background:url(../images/beijing.jpg) no-repeat}


/*--------------ý�屨��  ��Ƶר��------------------------------*/
.three{margin-top:27px;}
.three_right .pic{margin-top:16px;}
.three_right .pic_left{float: left;}
.three_right .pic_right{float: right;}
/*--------------ý�屨��  ��Ƶר��------------------------------*/

.three .three_left,.three .three_right{height:305px;float: left;}
.three_left .title h5,.three_right .title h5,.three_left .title h5,.three_right .title h5{background:url(../images/66g.jpg) no-repeat bottom left;}
.three_left ul,.three_right ul,.three_left ul{margin-top:14px;}
.three_left ul li,.three_right ul li,.three_left ul li{line-height:28px;}


/*--------------�ײ�-------------------*/
.bottom{height:110px;background-color:#f8f4e8;margin-top:28px;padding-top:24px;}
.bottom p{text-align: center;font-size: 12px;color:#33342f;line-height:35px;}

/*--------------�ֲ�------------------------------*/
.carousel,.carousel2{width:488px;height: 304px;position: relative;overflow: hidden;}
.carousel ul.imageList,.carousel2 ul.imageList{position: absolute;top: 0;left: 0;width: 8000px;}
.carousel ul.imageList li,.carousel2 ul.imageList li{float: left;}
.carousel ol.circleList,.carousel2 ol.circleList{position: absolute;bottom: -1px;right: 0;width: 65px;height: 20px;}
.carousel ol.circleList li,.carousel2 ol.circleList li{float: left;width: 7px;height: 7px;border-radius: 5px;margin-right:5px;background-color: white;cursor: pointer;}
.carousel ol.circleList li.cur,.carousel2 ol.circleList li.cur{background-color:#1d75e0;}
.carousel .blackbox,.carousel2 .blackbox{width:100%;position:absolute;left:0;bottom:0;}
.carousel .blackbox .blackbg,.carousel2 .blackbox .blackbg{width:100%;height:30px;background-color:black;opacity:0.4;}
.carousel h5,.carousel2 h5{color:white;line-height:28px;font-size:12px;padding-left:20px;position:absolute;left:-10px;top:0px;}


/*---------------手机版添加------------*/

@media(max-width:768px){
	.top{width:100%;background:url(../images/lxyz-top.jpg) no-repeat;background-size: 100% auto;
        padding-top: 13%;
        height: 0px;
}
	.nav{width:100%;height:3rem;background:url(../images/lxyz-dh.jpg) no-repeat;background-size: 100% auto;
        padding-top: 0%;
        height: auto;background:red;}
	.wrap{width:100%}
	.nav ul{width:100%}
	.nav ul li{width:14%;height:1.5rem;line-height:1.5rem;font-size:0.5rem;padding:0 0.5rem}
	.nav ul li a{height:1.5rem;font-size:0.5rem}
	.dd{display:none}
	.one .one_left,.one .one_right,.two .two_left,.two .two_right,.three .three_left,.three .three_right{width: 100%;}
	.pic_right{display:none}
	.pic_left img{width:100%}
	.title {height:1.3rem;padding:0 1rem 0 1rem}
	.title a{float:right;}
	.title h5{float:left;font-size:1.1rem;color:#ad0000;}
	.one_right ul li span,.two_left ul li span,.two_right ul li span,.three_left ul li span{float: right;color:#9a9a9a;font-size:0.8rem;}
.one_right ul li a,.two_left ul li a,.two_right ul li a,.three_left ul li a{font-size:0.8rem;color:#545454;}
	.bottom{width:100%;height:6rem}
	.bottom p{width:100%;text-align:center;font-size:1rem;line-height:1rem}
}